RubyGems Navigation menu

aws-sdk-datasync 1.40.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.51.0 - October 25, 2022 (72 KB)
  2. 1.50.0 - October 24, 2022 (67.5 KB)
  3. 1.49.0 - July 15, 2022 (66.5 KB)
  4. 1.48.0 - June 28, 2022 (66 KB)
  5. 1.47.0 - May 27, 2022 (64 KB)
  6. 1.40.0 - December 01, 2021 (60.5 KB)
Show all versions (53 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d8f41cdbf6b928dc7522a9e13b03074146d09c787a878f7d87fa1ad4bd813830

    Total downloads 42,710,285

    For this version 397,735

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: